- HTTP request
- Path parameters
- Query parameters
- Request body
- Response body
- Authorization scopes
- Examples
- Try it!
Updates a Unified Access Policy.
HTTP request
PATCH https://iam.googleapis.com/v3/{accessPolicy.name=folders/*/locations/*/accessPolicies/*}
The URL uses gRPC Transcoding syntax.
Path parameters
| Parameters | |
|---|---|
accessPolicy.name |
Identifier. The resource name of the Unified Access Policy. The following formats are supported:
|
Query parameters
| Parameters | |
|---|---|
validateOnly |
Optional. If set, validate the request and preview the update, but do not actually post it. |
Request body
The request body contains an instance of AccessPolicy.
Response body
If successful, the response body contains an instance of Operation.
Authorization scopes
Requires one of the following OAuth scopes:
https://www.googleapis.com/auth/cloud-platformhttps://www.googleapis.com/auth/iam
For more information, see the Authentication Overview.